<html>
    <head>
        <title>Tag - BUTTON RADIO</title>
    </head>
    <body>
        
        <h1 class="titulo">IMPUT RADIO</h1>
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>
        
        <p>
            A tag<b>&lt;IMPUT RADIO&gt;</b> e um botao de selecao onde voce
            podera selecinar a opção que voce deseja .........
        </p>
        <div class="codigo">
        
            <h3 class="Exemplo exemplo_titulo">Exemplo:</h3>
            
            <span class="tag">&lt;h1&gt; Imput Radio &lt;/h1&gt;</span> <br></br>
            
            <div class="Exemplo">
        
        
        <input type="radio" /> Homem<br />
        <input type="radio" /> Mulher
        
       
                
            
      
            </div>
        
        
        
        
    </body>
</html>